Subject: Ticket Assigned - Need escalation late shipping
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jan 2022 16:23:56 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late shipping User 
                   Hi           08:22 AM, 15th Jan      

            
 Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:22 AM, 15th Jan 

              
 User 
                   i I would like to inquire about my items which I ordered           08:22 AM, 15th Jan      

            
 Mazin                   Could you please share your order number so that I can assist you further?           08:23 AM, 15th Jan 

              
 User 
                   Order is 1622714582. Expect delivery by Thursday, 13th Jan.           08:25 AM, 15th Jan      

              
 User 
                   but I didn’t receive the items yet and no tracking details was given           08:25 AM, 15th Jan      

            
 Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:26 AM, 15th Jan 

              
 User 
                   Ok           08:26 AM, 15th Jan      

            
 Mazin                   Is this your correct contact number 95187010 ?           08:27 AM, 15th Jan 

              
 User 
                   Yes           08:28 AM, 15th Jan      

            
 Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           08:29 AM, 15th Jan 

            
 Mazin                   Is there anything else i can help you with ?           08:29 AM, 15th Jan 

              
 User 
                   Ok thanks           08:31 AM, 15th Jan      

            
 Mazin                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          08:31 AM, 15th Jan 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3766752